# Uses of Class
it.tdlight.jni.TdApi.ChatTheme

## Uses of TdApi.ChatTheme in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.ChatTheme
Modifier and Type
Field
Description
`TdApi.ChatTheme[]`
TdApi.UpdateChatThemes.`chatThemes`
The new list of chat themes.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatTheme
Modifier
Constructor
Description
``
`UpdateChatThemes(TdApi.ChatTheme[] chatThemes)`
The list of available chat themes has changed.